# translation of katedefaultproject.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# Kgyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-07-16 01:17+0200\n"
"PO-Revision-Date: 2003-06-10 16:25+0100\n"
"Last-Translator: Kgyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: rc.cpp:2
#, no-c-format
msgid "&Project"
msgstr "&Prosiect"

#~ msgid "Compile Project"
#~ msgstr "Crynhoi'r Prosiect"
